/* ### general ### */
* { padding: 0px; margin: 0px; }
html, body { height: 100%; font-family: Verdana; font-size: 12px; color: #1c1c1c; line-height: 18px; }
input, select, textarea { font-family: Verdana; font-size: 11px; color: #1c1c1c; }
body { background: url(../images/bg.jpg) no-repeat bottom; background-attachment: fixed; }
img { border: 0px; display: block; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }

@font-face {
	font-family: 'Mobil';
	src: url('mobil.eot');
	src: url('mobil.eot?#iefix') format('embedded-opentype'),
			 url('mobil.woff') format('woff'),
			 url('mobil.ttf') format('truetype'),
			 url('mobil.svg#mobil') format('svg');
	font-weight: normal;
	font-style: normal;
	font-size: 12px;
}


/* ### wrapper ### */
#container { width: 1001px; margin: 0 auto; background: #f2f0ec; min-height: 100%; display: table; }

	#centerContent { width: 1001px; background: url("../images/header_bg.png") no-repeat; height: 42px; }
	
		#centerContent .left { float: left; width: 500px; } 
		#centerContent .left a { margin-left: 50px; background: url("../images/button3.png") no-repeat; height: 20px; text-transform: uppercase; padding-top: 2px; padding-left: 25px; margin-top: 13px; display: inline-block; font-family: Mobil; font-size: 15px; color: #299549; }
		
		#centerContent .right { float: right; width: 300px; margin-top: 10px; margin-right: 5px; } 
		#centerContent .right ul { list-style: none; }
		#centerContent .right li a { float: right; margin-right: 5px; }
		
	#leftContent { width: 250px; margin: 5px 0 5px 8px; float: left; }
	
		#leftContent #logo { margin-left: 2px; }
		
		#leftContent .player { margin-top: 8px; }
		#leftContent .player .top { line-height: 13px; letter-spacing: 1px; color: #FFF; background: #299549; width: 100%; height: 18px; position: relative; font-family: mobil; text-align: center; text-transform: uppercase; padding-top: 6px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
		#leftContent .player .center { height: 150px; }
		#leftContent .player .center img { position: absolute; }
		#leftContent .player .center img.onAir { position: relative; left: 180px; top: 5px; background: url("../images/on_air.png") no-repeat; }
		#leftContent .player .center .centerBottom { background: rgba(41, 149, 73, 0.75); width: 100%; height: 35px; position: relative; top: 90px;  }
		#leftContent .player .center .centerBottom p { line-height: 14px; padding: 2px 0 0 8px; color: #FFF; font-size: 11px; font-family: Arial, Helvetica, sans-serif; }
		#leftContent .player .center .centerBottom p span { width: 60px; display: inline-block; font-weight: bold; } 
		#leftContent .player .center .centerBottom p small { font-size: 10px; } 

		#leftContent .player .bottom { position: relative; background: url("../images/dj_bottom.png") repeat; height: 50px; width: 100%; border-top-left-radius: 5px; border-top-right-radius: 5px; }
		#leftContent .player .bottom .nowplaying { font-family: Mobil; font-size: 14px; color: #299549; text-align: center; text-transform: uppercase; padding-top: 3px; }
		#leftContent .player .bottom .nowplaying .artist { display: table; margin: 0 auto; color: #7eb333; font-size: 12px; text-transform: capitalize; line-height: 12px; padding-bottom: -4px; }
		
		#leftContent .player .footer { float: left; background: url("../images/footer_balk_small.png") repeat; height: 3px; width: 100%; float: left; top: 142px;  border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }

		#leftContent .contentBlokSmall { margin-top: 7px; display: inline-block; width: 250px; }
		#leftContent .contentBlokSmall .top { line-height: 13px; letter-spacing: 1px; color: #FFF; background: #299549; width: 100%; height: 18px; font-family: mobil; text-align: center; text-transform: uppercase; padding-top: 6px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
		#leftContent .contentBlokSmall .center { display: block; }
		#leftContent .contentBlokSmall .center.facebook { padding: 0 8px 0 8px; background-color: #FFF; }
		#leftContent .contentBlokSmall .footer { background: url("../images/footer_balk_small.png") repeat; height: 3px; width: 100%; float: left; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }


	#rightContent { width: 728px; float: right; margin-right: 8px; margin-bottom: 5px; }
		#rightContent .menuBox { float: left; background: url("../images/menu.png") repeat-x; height: 35px; width: 100%; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
		#rightContent .menuBox ul { list-style: none; }
		#rightContent .menuBox ul li { float: left; display: inline-block; }
		#rightContent .menuBox ul li.down { background: url("../images/menu_downpng.png") 91% 58% no-repeat;  }
		#rightContent .menuBox ul .down-a { padding-right: 22px; padding-left: 10px; }
		#rightContent .menuBox ul li a { color: #299549; text-decoration: none; font-weight: bold; padding: 0 17px; font-size: 18px; font-family: Arial, Helvetica, sans-serif; line-height: 34px; border-right: #d8d5d0 solid 1px; display: inline-block; height: 32px; }
		#rightContent .menuBox ul li a.last { border-right: none; } 
		#rightContent .menuBox ul li img { display: inline-block; padding: 10px 10px 0 0; }
		#rightContent .menuBox ul li a:hover { color: #FFF; background-color: #0993d0; display: block-inline; }
		#rightContent .menuBox ul li ul { display: none; float: left; }
		#rightContent .menuBox ul > li:hover a { color: #FFF; background-color: #299549; display: block-inline; }
		#rightContent .menuBox ul li:hover ul { display: block; background: black; position: absolute; width: 190px; }
		#rightContent .menuBox ul li:hover ul li { display: block; float: left; width: 190px; }
		#rightContent .menuBox ul li:hover ul li a { display: block; background: #7eb333; color: #FFF; border: none; float: left; width: 190px; }
		#rightContent .menuBox ul li:hover ul li a:hover { background-color: #299549; }
		
		#rightContent .contentBlok { margin-top: 7px; display: inline-block; width: 728px; }
		#rightContent .contentBlok .content { background-color: #FFF; display: table; width: 718px; padding: 5px; }
		#rightContent .contentBlok .content img { display: inline; }
		#rightContent .contentBlok .content .rumors { float: left; width: 260px; }
		#rightContent .contentBlok .content .rumors span { margin-top: 5px; display: inline-block; }
		#rightContent .contentBlok .content .rumors2 { float: left; width: 457px; }
		#rightContent .contentBlok .content ol { margin-left: 18px; margin-bottom: 10px; }
		#rightContent .contentBlok .content ul { margin-left: 18px; margin-bottom: 10px; }
		#rightContent .contentBlok .content li { margin-bottom: 5px; }
		#rightContent .contentBlok .content p { margin-bottom: 10px; }
		#rightContent .contentBlok .content p.succes { font-weight: bold; margin-left: 10px; }
		#rightContent .contentBlok .content h3 { font-family: Mobil; font-size: 15px; text-transform: uppercase; letter-spacing: 1px; color: #299549; }
		#rightContent .contentBlok .content a { color: #299549; font-weight: bold; }
		#rightContent .contentBlok .content a.potscast { letter-spacing: 1px; line-height: 20px; font-family: Mobil; font-size: 13px; color: #0997d5; }
		#rightContent .contentBlok .content th { height: 30px; width: 250px; text-align: left; font-size: 13px; }
		#rightContent .contentBlok .content th.time { height: 20px; width: 60px; }
		#rightContent .contentBlok .content th.artist { height: 20px; width: 250px; }
		#rightContent .contentBlok .content th.title { height: 20px; width: 250px; }		
		#rightContent .contentBlok .content input { padding: 5px; height: 18px; width: 240px; border: solid 1px #299549; margin-bottom: 5px;}
		#rightContent .contentBlok .content input.button { border: solid 1px #299549; background: #299549; color: #FFF; height: 30px; width: 115px; text-transform: uppercase; font-weight: bold; letter-spacing: 1px; }
		#rightContent .contentBlok .content input.error { border: #F00 1px solid; }
		#rightContent .contentBlok .content textarea.error { border: #F00 1px solid; }
		#rightContent .contentBlok .content textarea { border: solid 1px #299549; padding: 5px; height: 80px; width: 240px; }
		#rightContent .contentBlok .content #submit_tracks { float: right; background-color: #299549; border: none; color: #FFF; width: 115px; height: 30px; border-radius: 5px; font-weight: bold; cursor: pointer; }		
		#rightContent .contentBlok .content label.error { display: none !important; }
		#rightContent .contentBlok .content .boek { float: left; background-color: #F2F0EC; width: 140px; padding: 10px 10px 5px 10px; box-shadow: 2px 2px 5px #888888; text-align: center; margin: 10px 9px 10px 9px; }
		#rightContent .contentBlok .content .boek a img { width: 140px; }
		
		#rightContent .contentBlok .center { background-color: #FFF; display: table; width: 100%; }
		#rightContent .contentBlok .center .Rumors { width: 100%; padding: 10px;  }
		#rightContent .contentBlok .center .Rumors img { float: left; margin-right: 10px; max-width: 85px; margin-bottom: 10px; }
		#rightContent .contentBlok .center .Rumors img.shadow { box-shadow: 2px 2px 5px #888888; }
		#rightContent .contentBlok .center .Rumors h3 { float: left; width: 530px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; color: #299549; margin-top: -3px; text-transform: uppercase; }
		#rightContent .contentBlok .center .Rumors p { height: 35px; float: left; width: 544px; margin-top: -10px; }
		#rightContent .contentBlok .center .Rumors span { line-height: 15px; float: left; width: 80px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #299549; text-align: right; margin-right: 9px; }
		#rightContent .contentBlok .center .Rumors a.right { float: left; margin: 5px 0 5px 0; }
		#rightContent .contentBlok .center .Rumors .footer { background: url("../images/footer_balk_small_nieuw.png") repeat; height: 1px; width: 100%; float: left; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; margin-left: -10px; margin-bottom: 10px; }
		#rightContent .contentBlok .center .party { width: 100%; padding: 10px; height: 160px; }
		#rightContent .contentBlok .center .party .img { float: left; height: 160px; width: 170px; margin-right: 10px; }
		#rightContent .contentBlok .center .party .img img { float: right; }
		#rightContent .contentBlok .center .party .img img.shadow { box-shadow: 2px 2px 5px #888888; }
		#rightContent .contentBlok .center .party h3 { margin-bottom: 5px; float: left; width: 530px; font-family: Arial, Helvetica, sans-serif; font-weight: bold; font-size: 18px; color: #0c96d4; margin-top: -3px; text-transform: uppercase; }
		#rightContent .contentBlok .center .party p { float: left; width: 544px; }
		#rightContent .contentBlok .center .party a.right { float: left; margin: 5px 0 0 0; }
		#rightContent .contentBlok .center .party .footer { margin-top: 10px; background: url("../images/footer_balk_small_nieuw.png") repeat; height: 1px; width: 100%; float: left; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; margin-left: -10px; margin-bottom: 10px; }

			
		#rightContent .contentBlok .center.youtube a img { display: inline; margin: 10px 0 5px 5px; float: left; }		
		#rightContent .contentBlok .center.youtube a.link { float: right; margin-right: 10px; }
		#rightContent .contentBlok .center.youtube a.link img.shadow { box-shadow: 2px 2px 5px #888888; }
		#rightContent .contentBlok .top { line-height: 13px; letter-spacing: 1px; color: #FFF; background: #299549; width: 100%; height: 18px; font-family: mobil; text-align: center; text-transform: uppercase; padding-top: 6px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
		#rightContent .contentBlok .footer { background: url("../images/footer_balk_small.png") repeat; height: 3px; width: 100%; float: left; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }

		#rightContent .bannerBlok { float: left; margin-top: 7px; display: inline-block; width: 360px; }
		#rightContent .bannerBlok.right { float: right; }
		#rightContent .bannerBlok a img { border-radius: 5px; }
		
		#rightContent .contentBlokmed { float: left; margin-top: 7px; display: inline-block; width: 360px; }
		#rightContent .contentBlokmed .center { background-color: #FFF; width: 350px; display: block; min-height: 220px; } 
		#rightContent .contentBlokmed .center ol { margin-left: 18px; margin-bottom: 10px; }
		#rightContent .contentBlokmed .center ul { margin-left: 18px; margin-bottom: 10px; }
		#rightContent .contentBlokmed .center li { margin-bottom: 5px; }
		#rightContent .contentBlokmed .center p { margin-bottom: 10px; }
		#rightContent .contentBlokmed .center th { height: 30px; width: 110px; text-align: left; }
		#rightContent .contentBlokmed .center input { height: 18px; width: 240px; }
		#rightContent .contentBlokmed .center input.button { height: 25px; width: 240px; }
		#rightContent .contentBlokmed .center input.error { border: #F00 1px solid; }
		#rightContent .contentBlokmed .center textarea.error { border: #F00 1px solid; }
		#rightContent .contentBlokmed .center textarea { height: 50px; width: 240px; }
		#rightContent .contentBlokmed .center label.error { display: none !important; }		
		#rightContent .contentBlokmed.right { float: right; }
		#rightContent .contentBlokmed .top { line-height: 14px; letter-spacing: 1px; color: #FFF; background: #299549; width: 100%; height: 18px; font-family: mobil; text-align: center; text-transform: uppercase; padding-top: 6px; border-top-left-radius: 5px; border-top-right-radius: 5px; }
		#rightContent .contentBlokmed .footer { background: url("../images/footer_balk_small.png") repeat-x; height: 3px; width: 100%; float: left; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; }
		
	#footerContent { padding: 10px; background-color: #299549; width: 981px; height: 130px; display: table; border-top: 10px solid #f2f0ec; }
		#footerContent .banner { float: left; width: 360px; clear: left; }
		#footerContent .banner.top { margin-top: 13px; }
		#footerContent .banner a img { border-radius: 5px; }
		#footerContent .logo { width: 210px; margin-left: 435px; text-align: center; }
		#footerContent .logo p { color:#FFF; text-transform: uppercase; }
		#footerContent .logo p a { fon-weight: bold; color:#FFF; }
		#footerContent .logo img { border-radius: 5px; margin-left: 20px; margin-top: 5px; height: 60px; }
		#footerContent .logo p span { font-weight: bold; font-size: 14px; }
		#footerContent .menu { float: right; width: 270px; margin-top: -137px; } 
		#footerContent .menu p { color: #FFF; text-align: right; } 		
		#footerContent .menu p a { font-weight: bold; color: #FFF; } 		
		
	#live-popup h5 { display: inline-block; font-size: 17px; padding-bottom: 7px; width: 240px; color: #299549; }	
	#live-popup img { display: inline; vertical-align: middle; }
	#live-popup p { display: block; font-size: 10px; }
	
	#topmarge { margin-top: 5px; }
